.banner{
text-transform: initial;
}
.creative_form p.mpce-cfa-form-submit{
margin: 0 auto;
width: 40%;
padding-left: 75px;
}
.contact_dunger_form2 p.mpce-cfa-form-submit{
margin: 0 auto;
width: 100%;
padding-left: 192px;
}

@media screen and (max-width: 989px){
.contact_dunger_form2 p.mpce-cfa-form-submit{
padding-left: 132px;
}
}
@media screen and (max-width: 500px){
.contact_dunger_form2 p.mpce-cfa-form-submit {
	padding-left: 71px;
}
}
@media screen and (max-width: 415px){
.contact_dunger_form2 p.mpce-cfa-form-submit {
	padding-left: 0px;
}
}
